/*
 * AAUTasks.strings
 * MacConfig
 */
 
/*  AAUPortMapFirewallTask  */
"Firewall" = "傳輸埠對應設定輔助程式";
"Firewall.Service.Intro" = "“傳輸埠對應設定輔助程式”會協助您，將來自某些特定傳輸埠和服務的網路流量對應至網路上的電腦。";
"Firewall.PortHost.Intro" = "請從彈出式選單中選擇一項服務，或者輸入您要對應的公用和專用 IP 位址以及傳輸埠。";
"Firewall.PortHost.IPv6" = "您也可以允許外來的網路流量通往網路上的所有 IPv6 主機。";
"Firewall.Description.Intro" = "請為此傳輸埠對應項目輸入描述。";
"Firewall.Description.Done" = "當您完成後，請按“完成”一下來儲存您的傳輸埠對應項目。";

"tcpPrivatePorts" = "專用 TCP 埠";
"tcpPublicPorts" = "公用 TCP 埠";
"udpPrivatePorts" = "專用 UDP 埠";
"udpPublicPorts" = "公用 UDP 埠";

"type" = "服務";
"hosts" = "專用 IP 位址";
"privatePort" = "專用傳輸埠";
"description" = "描述";
"advertiseService" = "使用 Bonjour 全面公佈";
"serviceName" = "服務名稱";
"serviceType" = "服務類型";
"allowAllIPv6" = "允許流量通往所有 IPv6 主機";

"ConflictingPortNumber" = "一組公共傳輸埠號碼與基地台上某一服務正在使用的傳輸埠產生衝突。請選擇不同的傳輸埠號碼。";/*TO BE REMOVED*/
"ConflictingPortUDP" = "一組公共 UDP 埠號碼與基地台上某一服務正在使用的傳輸埠產生衝突。請選擇不同的傳輸埠號碼。";
"ConflictingPortUDPFileSharing" = "一組公用 UDP 埠號碼與基地台上的檔案共享傳輸埠產生衝突。請停用檔案共享功能，或是選擇不同的傳輸埠號碼。";
"ConflictingPortUDPFileSharingNoDisable" = "一組公用 UDP 埠號碼與基地台的檔案共享埠發生衝突。請選擇不同的傳輸埠號碼。";
"ConflictingPortUDPSNMP" = "一組公用 UDP 埠與基地台上的 SNMP 埠產生衝突。請停用 SNMP，或是選擇不同的傳輸埠號碼。";
"ConflictingPortTCPFileSharing" = "一組公用 TCP 埠號碼與基地台上的檔案共享傳輸埠產生衝突。請停用檔案共享功能，或是選擇不同的傳輸埠號碼。";
"ConflictingPortTCPFileSharingNoDisable" = "一組公用 TCP 埠號碼與基地台的檔案共享埠發生衝突。請選擇不同的傳輸埠號碼。";
"ConflictingPortTCPACP" = "一組公用 TCP 埠號碼與基地台的設定埠發生衝突。請選擇不同的傳輸埠號碼。";

/* Services */
"Personal File Sharing" = "個人檔案共享";
"Windows Sharing" = "Windows 共享";
"Personal Web Sharing" = "個人網頁共享";
"Remote Login - SSH" = "遠端登入 - SSH";
"FTP Access" = "FTP 連線";
"Apple Remote Desktop" = "Apple Remote Desktop";
"Remote Apple Events" = "遠端 Apple Event";
"Printer Sharing" = "印表機共享";
"POP Mail" = "POP 郵件";
"POP Mail with SSL" = "使用 SSL 的 POP 郵件";
"IMAP Mail" = "IMAP 郵件";
"IMAP Mail with SSL" = "使用 SSL 的 IMAP 郵件";
"SMTP Mail" = "SMTP 郵件";
"QuickTime Streaming Server" = "QuickTime Streaming Server";
"Jabber" = "Jabber";
"CustomService" = "選擇一個服務";

/*  AAUIPv6FirewallTask  */

"IPv6Firewall" = "IPv6 防火牆設定輔助程式";
"IPv6Firewall.Intro" = "“IPv6 防火牆設定輔助程式”會幫助您允許傳入到您網路上之設備的 IPv6 網路流量。";

"AllowLabel" = "允許";
"AllowAll" = "全部服務和傳輸埠";
"AllowAllTCPUDP" = "全部 TCP 和 UDP 埠";
"AllowSpecific" = "特定 TCP 和 UDP 埠";

"host" = "IPv6 位址";
"tcpPorts" = "TCP 埠";
"udpPorts" = "UDP 埠";

/*  AAUUserDBTask  */

"Accounts" = "帳號設定輔助程式";
"Accounts.UserPassword" = "使用者名稱和密碼";
"Accounts.UserPassword.Intro" = "請輸入帳號名稱和密碼。";
"Accounts.Restrictions.FileAccess" = "選擇此帳號至共享磁碟的連線。";

"name" = "名稱";
"shortName" = "簡稱";
"password" = "密碼";
"passwordVerify" = "驗證密碼";
"fileSharingAccess" = "共享連線";
"accessBelowGuest" = "您所選的檔案共享連線層級低於訪客登入的層級。此使用者仍可以訪客的身份登入，並取用共享的磁碟。";
"UsernameInUse" = "此帳號名稱已經存在。請輸入獨有的名稱。";

/*  AAUTimedAccessTask  */

"TimedAccess" = "定時連線權限控制設定輔助程式";
"TimedAccess.Intro" = "請輸入用戶的無線 MAC 位址或 AirPort ID 和描述。";
"TimedAccess.Intro.Fallback" = "輸入此網路預設連線數量的描述。";
"TimedAccess.Restrictions" = "按“加入”（+）一下來設定此用戶的網路時間限制。";
"TimedAccess.Restrictions.Fallback" = "按“加入”（+）一下來設定預設的網路時間限制。";
"ThisComputer" = "這部電腦";

"days.0" = "無存取權限";
"days.1" = "每週一";
"days.2" = "每週二";
"days.4" = "每週三";
"days.8" = "每週四";
"days.16" = "每週五";
"days.32" = "每週六";
"days.64" = "每週日";
"days.31" = "平日";
"days.96" = "週末";
"days.127" = "每天";

"time.0" = "早於";
"time.1" = "晚於";
"time.2" = "介於";
"time.3" = "全天";

"and" = "到";

"TimedAccessWillExpireOn" = "此用戶端連線到此網路的權限將在“%@”到期。";
"TimedAccessDidExpire" = "此用戶端連線至此網路的權限已過期。";	
"TimedAccessDidExpireExplain" = "若要回復網路連線，您可以將用戶端時間限制從“不連線”更改為其他。";

/*  AAUDHCPReservationTask  */

"DHCPReservation" = "DHCP 保留設定輔助程式";
"DHCPReservation.Name" = "為您的 IP 保留命名";
"DHCPReservation.Name.Intro" = "若您希望為您網路上的某個用戶保留一個指定的 IP 位址，請輸入保留的描述。";
"DHCPReservation.Name.Middle" = "透過 MAC 位址或“DHCP 用戶端識別碼”來保留位址。";
"DHCPReservation.Name.Continue"	= "當您結束時，請按“繼續”一下。";
"DHCPReservation.Mapping" = "將某個“用戶端識別碼”或“MAC 位址”對應至某個“IP 位址”";
"DHCPReservation.Mapping.MACAddress" = "請輸入接收 IP 保留之無線用戶端的 MAC 位址。";
"DHCPReservation.Mapping.ClientID" = "請輸入接收 IP 保留之無線用戶端的“DHCP 用戶端識別碼”。";
"DHCPReservation.Mapping.IP" = "請輸入您想要保留給用戶端的 IP 位址。您所保留的 IP 位址將僅會給擁有您已輸入之 MAC 位址或“DHCP 用戶識別碼”的用戶使用。";
"DHCPReservation.Mapping.Done"	= "當您結束時，請按完成一下。";

"macAddress" = "MAC 位址";
"clientID" = "DHCP 用戶端識別碼";
"ipv4Address" = "IPv4 位址";
"ReserveAddressBy" = "保留位址的方式為";

/*  AAUSimpleConfigTask  */

"WPS" = "無線用戶端設定輔助程式";
"WPS.Auth.Intro" = "有兩種方法可讓您允許用戶端無需輸入密碼，便可加入您以密碼保護的網路。您可以為使用者輸入 PIN，或者允許第一個嘗試加入網路的用戶端進行連線。";
"WPS.Auth.DayPass" = "您還可以選擇將用戶端的連線時間限制為僅 24 小時。";

"WPS.PIN.Intro" = "輸入用戶端的 PIN。";
"WPS.PIN.Description" = "PIN 將顯示於用戶端顯示器上，若用戶端沒有顯示器，則將列印於設備上。";

"WPS.Done.Intro" = "無線用戶端成功加入您的網路後，下方將會顯示。";
"WPS.Done.Waiting" = "正在等待無線用戶端⋯";
"WPS.Done.Failed" = "無線用戶端嘗試加入您網路的過程中發生了一個錯誤。請重試一次。";
"WPS.Done.Success" = "新的無線用戶端成功加入了您的網路。";

"AllowClientsBy" = "允許用戶端依據";
"PIN" = "PIN";
"FirstCome" = "第一次嘗試";
"DayPass" = "限制用戶端連線時間為 24 小時";

/* AAUWirelessOptionsTask */

"WirelessOptions" = "無線選項";

/* AAUBaseStationOptionsTask */

"BaseStationOptions" = "選項";

/* AAUBaseStationHostnameTask */

"BaseStationHostname" = "主機名稱";
"BaseStationHostnames" = "主機名稱";

/* AAUEditDualChannelsTask */

"EditDualChannels" = "無線電頻道";

"AppleWiFiConnectOptions" = "無線用戶端選項";

/* EditUSBDeviceTask */
"EditUSBDevice" = "USB 設備";

"USBDeviceSharingAccounts" = "帳號";
"USBDeviceSharingAccounts.title" = "選取使用者帳號";
"AddNewAccount" = "新增帳號";
"SaveAccount" = "儲存帳號";

"USBDeviceIsExclusive" = "一次只能有一個用戶端使用此設備";

"USBDeviceSharing" = "連線限制";
"USBDeviceSharing.0" = "沒有限制";
"USBDeviceSharing.1" = "使用 %@ 密碼";	/* product name goes here */
"USBDeviceSharing.2" = "使用 USB 設備密碼";
"USBDeviceSharing.3" = "使用帳號";

/* WaitForDirectConnectTask */

"WaitForDirectConnectTask" = "連接舊的 Time Capsule";
"WaitForDirectConnectTask.replacecables" = "將上一個 Time Capsule 的所有乙太網路接線移到新的 Time Capsule 上。";
"WaitForDirectConnectTask.directdescription" = "若要最佳化移轉，請使用另一條乙太網路線，並將其從舊 Time Capsule 的 WAN 埠連接到新 Time Capsule 的 LAN 埠。";
"WaitForDirectConnectTask.initialcheck" = "正在檢查您的 Time Capsule 是否已透過乙太網路連接⋯";
"WaitForDirectConnectTask.ok1" = "目前已連接您的 Time Capsule。";
"WaitForDirectConnectTask.ok2" = "按“繼續”一下來開始移轉。";
"WaitForDirectConnectTask.ok3" = "移轉可能會花費很長的時間，視您所移轉的磁碟內容而定。";
"WaitForDirectConnectTaskOldLabel" = "舊的 Time Capsule";
"WaitForDirectConnectTaskNewLabel" = "新的 Time Capsule";

/* VerifyInternetConnection */

"VerifyInternetConnectionTitle" = "正在驗證 Internet 連線";
"VerifyInternetConnectionTest" = "“AirPort 工具程式”正在驗證此“%@”是否已連接 Internet。";
"VerifyInternetConnectionTestSuccess" = "此 %@ 已連接 Internet。請按一下“繼續”。";
"VerifyInternetConnectionTestFailure" = "移轉期間，如果您要使用 Internet 連線，請確定 DSL 或纜線數據機已連接到新 Time Capsule 的 WAN 埠。請關閉數據機，取下電池（如果有的話），稍待數秒並放回電池，然後開啟數據機。連接完成後，請按“繼續”一下。";
"VerifyInternetConnectionTestFailureIgnore" = "移轉期間，如果您不想使用 Internet 連線，請按“繼續”一下。";

